Skip to content
Permalink
Browse files

Merge pull request #1457 from hobbestigrou/force_upgrade_requirements

[Scripts] Force upgrade requirements.
  • Loading branch information
asciimoo committed Dec 17, 2019
2 parents fb6ff5a + e75af78 commit da56bda26542de5697691ff80dac6df876fb366b
Showing with 2 additions and 2 deletions.
  1. +2 −2 manage.sh
@@ -18,12 +18,12 @@ ACTION="$1"
update_packages() {
pip install --upgrade pip
pip install --upgrade setuptools
pip install -r "$BASE_DIR/requirements.txt"
pip install -Ur "$BASE_DIR/requirements.txt"
}

update_dev_packages() {
update_packages
pip install -r "$BASE_DIR/requirements-dev.txt"
pip install -Ur "$BASE_DIR/requirements-dev.txt"
}

install_geckodriver() {

0 comments on commit da56bda

Please sign in to comment.
You can’t perform that action at this time.